[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetAutoCheck

SetAutoCheck - specifies whether AutoCheck is to apply

## Declaration

Source position: menus.pp line 75

`protected procedure TMenuActionLink.SetAutoCheck(`
`Value: Boolean`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.